PENTOBI-THUMBNAILER(6)

NAME
pentobi-thumbnailer - thumbnailer for game records for the board game Blokus as used by the program Pentobi

SYNOPSIS
pentobi-thumbnailer [options] input-file output-file

DESCRIPTION
pentobi-thumbnailer is part of the program Pentobi and intended to be used as a thumbnailer for the Gnome desktop environment to generate previews of game files written by Pentobi. The input file is a game file in Pentobi's SGF format as documented in doc/blksgf/Pentobi-SGF.html in the Pentobi source package. The output file is a thumbnail in PNG format.

OPTIONS

-s, --size
    The size of the thumbnail. The default is 128.

EXIT STATUS

0 if the thumbnail generation succeeds, 1 on error.

SEE ALSO
pentobi(6)

AUTHOR
Markus Enzenberger <enz@users.sourceforge.net>